
body { margin:50px 0px; padding:0px; display: block;}

.bodyDiv {
  border: 2px outset red;
  max-width: 750px;  margin: auto;
  background-color: ;
  padding: 50px;
  font: font-family: arial, arial; font-size: 12pt; font-weight: 200;
		text-align: left; line-height: 125%; color: #000000; 
		letter-spacing: 1px;
}

.center {
  align: center;
  border: 3px solid green;
}

.copy9gray { font-family: times, serif; font-size: 9pt; font-weight: 200;
		text-align: left; line-height: 125%; color: gray;}

.copy10 { font-family: times, serif; font-size: 10pt; font-weight: 200;
		text-align: left; line-height: 125%; color: #000000;}
		
.copy11 { font-family: times, serif; font-size: 11pt; font-weight: 200;
		text-align: left; line-height: 125%; color: #000000; 
		letter-spacing: 1px }		
	
.copy12 { font-family: arial, arial; font-size: 12pt; font-weight: 200;
		text-align: left; line-height: 125%; color: #000000; 
		letter-spacing: 1px }
			
.copy10i { font-family: times, serif; font-size: 10pt; font-weight: 200;
		text-align: left; line-height: 125%; font-style: italic; 
		color: #000000;}

.copy11ibl { font-family: times, serif; font-size: 11pt; font-style: italic;
		font-weight: 300; text-align: left; line-height: 125%; color: #00008b;}

.copy10b { font-family: times, serif; font-size: 10pt; font-weight: 600;
		text-align: left; line-height: 125%; color: #000000;}

.copy10blue { font-family: times, serif; font-size: 10pt; font-weight: 200; 
		text-align: left; color: #191970; line-height: 125%; text-decoration: 
		none; }
		
.copy10blueital { font-family: times, serif; font-size: 10pt; font-weight: 200; 
		text-align: left; color: #191970; line-height: 125%; text-decoration: 
		none; font-style: italic; }	
		
.copy11i { font-family: times, serif; font-size: 11pt; font-weight: 200;
		text-align: center; line-height: 125%; font-style: italic; 
		color: #000000;}		
		
.copy12i { font-family: times, serif; font-size: 12pt; font-weight: 200;
		text-align: center; line-height: 125%; font-style: italic; 
		color: #000000;}	
		
.copy12icent { font-family: times, serif; font-size: 12pt; font-weight: 200;
		text-align: center; line-height: 125%; font-style: italic; 
		color: #000000;}			
		
.copy16icent { font-family: times, serif; font-size: 16pt; font-weight: 200;
		text-align: center; line-height: 125%; font-style: italic; 
		color: #000000;}
				
.copy12blueital { font-family: times, serif; font-size: 12pt; font-weight: 600; 
		text-align: left; color: #191970; line-height: 125%; text-decoration: 
		none; font-style: italic; }
		
.copy13i { font-family: times, serif; font-size: 13pt; font-weight: 200;
		text-align: left; line-height: 125%; font-style: italic; 
		color: #000000;}					

.Headline12 {font-family: verdana, sans-serif; font-size: 12pt; color: #000000;
		font-weight: 600; line-height: 18pt; display: block; margin-left: auto; 
		margin-right: auto; text-decoration: none; text-align: center; }

.Headline9 {font-family: verdana, sans-serif; font-size: 9pt; color: #000000; 	
		font-weight: 600; line-height: 11pt; display: block; margin-left: auto; 
		margin-right: auto;  text-decoration: none; } 
	
.Headline9blue {font-family: verdana, sans-serif; font-size: 9pt; 
		color: #191970; font-weight: 600; line-height: 13pt;  display: block;
		margin-left: auto; margin-right: auto; text-decoration: none;
		text-align: center; }
		
.Headline9reditalic {font-family: verdana, sans-serif; font-size: 9pt; 
		color: #ff0000; font-weight: 300; line-height: 13pt;  display: block;
		margin-left: auto; margin-right: auto; text-decoration: none;
		text-align: center; font-style: italic;}		
		
.Headline9blueitalic {font-family: verdana, sans-serif; font-size: 9pt; 
		color: #191970; font-weight: 600; line-height: 13pt;  display: block;
		margin-left: auto; margin-right: auto; text-decoration: none; 
		font-style: italic; text-align: center; }
		
.Headline10blueitalic {font-family: verdana, sans-serif; font-size: 10pt; 
		color: #191970; font-weight: 600; line-height: 13pt;  display: block;
		margin-left: auto; margin-right: auto; text-decoration: none; 
		font-style: italic; text-align: center; }				
	
.Headline14red {font-family: verdana, sans-serif; font-size: 14pt; 
		color: #AA0000; font-weight: 600; line-height: 14pt;  display: block;
		margin-left: auto; margin-right: auto; text-decoration: none; 
		font-style: italic; text-align: center; }
			
.StateHead13 {font-family: verdana, sans-serif; font-size: 13pt; color: #ff1122;
		font-weight: 900; line-height: 18pt; display: block; margin-left: auto; 
		margin-right: auto; text-decoration: underline; text-align: center; }		
		
	IMG.center { display: block; margin-left: auto; margin-right: auto } 

 table.std { border-collapse: collapse; border-color: green;  border: 9; }

.hbuttons a{
display: block;
text-decoration: none;
font: bold 23px Arial;
color: red;
width: 175px;
height: 125px;
float: left;
display: inline;
margin-right: 8px;
background-image:url(tabsquare.jpg);
background-repeat: no-repeat;
padding-top: 4px;
text-align:center;
}

.hbuttons a:hover{
background-image:url(tabsquareover.jpg);
}